

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
15 Jan 2008 17:18:53 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.239])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0F9Iotv059772	for <[email-masked]>;
Tue, 15 Jan 2008 17:18:51 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so1122199nzb.7 for
<[email-masked]>; Tue, 15 Jan 2008 01:18:49 -0800 (PST)
Received: by 10.142.251.9 with SMTP id y9mr2953485wfh.43.1200388729461; Tue,
15 Jan 2008 01:18:49 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs260517wfi; Tue,
15 Jan 2008 01:18:49 -0800 (PST)
Received: by 10.100.119.17 with SMTP id r17mr16322348anc.63.1200388728454; Tue,
15 Jan 2008 01:18:48 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id m5si9758531roe.4.2008.01.15.01.18.46; Tue,
15 Jan 2008 01:18:48 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0EJt6wJ022615; Tue,
15 Jan 2008 03:18:16 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14427411 for [email-masked]; Tue,
15 Jan 2008 03:18:16 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0F9IFGd012230 for
<[email-masked]>; Tue, 15 Jan 2008 03:18:15 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0F9I9BP005782 for
<[email-masked]>; Tue, 15 Jan 2008 03:18:15 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0F9I8Hj005415 for
<[email-masked]>; Tue, 15 Jan 2008 03:18:09 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0F9I8O9005376 for [email-masked]; Tue, 15 Jan 2008 03:18:08 -0600
Date: Tue, 15 Jan 2008 03:18:08 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=24
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801150007
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

038
WWPS21 NFFN 150900
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Jan 15/0917 UTC 2008 UTC.

TROPICAL DISTURBANCE TD [1000HPA] WAS ANALYSED NEAR 16.7S 169.5E AT
150600UTC AND IS SLOW MOVING. POSITION FAIR BASED ON MTSAT IR IMAGERY
WITH ANIMATION AND PERIPHERAL SURFACE OBSERVATION. SST AROUND 28-29
DEGREE CELCIUS.

CONVECTION HAS SLIGTLY INCREASED WITIHN THE LAST 24 HOURS DUE TO
DIURNAL VARIATION HOWEVER ORGANISATION REMAINS POOR. CIMMS INDICATES
THAT THE SYSTEM STILL LIES IN A REGION OF UPPER DILUENCE IN A LOW
LEVEL SHEARED ENVIRONMENT WITH STRONG SHEAR TO THE SOUTH OF THE
SYSTEM. MOST GLOBAL MODELS HAVE NOT PICKED UP THE SYSTEM.

POTENTIAL FOR TD TO DEVELOP INTO A TROPICAL CYCLONE IN THE NEXT 24
HOURS IS LOW.

NO OTHER SIGNIFICANT TROPICAL DISTURBANCES ANALYSED OR FORECAST IN
THE AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.